#wrapper {
	width:711px;
	text-align:left;
	height:15px;
}
#navigation {
	padding-top:4px;
	text-align:right;
	padding-bottom:4px;
	padding-right:4px;
	height:15px;
}
#navigation a {
	text-decoration:none;
	padding-right:5px;
}
#loading_icon {
	float:left;
	padding-top:2px;
	padding-left:20px;
	height:20px;
}
#loading_icon_more {
	float:left;
	margin-top:-34px;
	margin-left:255px;
	background:#336185;
	height:25px;
	width:25px;
}
#products,.product,.wrapper,.image,.description_view {
	float:left;
	width:711px;
	padding-left:0px;
}

.wrapper_ad {
	float:left;
	padding-left:0px;
	width:711px;
	height:125px;
}
#products {
	padding-left:0px;	
	border-radius: 0px 0px 5px 5px;
}
#products,.product {
	background:#FFF;
	width:100%;
	padding-bottom:0px;
	
}
h1 {
	font-family: 'Days One', sans-serif;
	font-size:18px;
	color:#F06904;
	font-weight:normal;
}
/* 
 * Load More Part 
 */
#load_more { 
	background-color:#336185;
	height:20px;
	width:720px;
	color:#FFF; 
	font-weight:bold; 
	text-align:center; 
	padding:10px 0; 
	border-radius: 10px;
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	-khtml-border-radius: 10px;
	cursor:pointer; 
}  
#load_more:hover { 
	color:#BEDCF4; 
} 
/* 
 * LIST PART 
 */
.product {
	background:#FFF;
	width:711px;
	height:160px;
	padding:0px 0;
	border:solid 2px #66a3d2;
	border-radius: 12px;
	-moz-border-radius: 12px;
 	-webkit-border-radius: 12px;
	margin-bottom:10px;
}
/* IMAGE PART */
.image_container {
	position:relative;
	padding:10px;
	width:160px;
	height:140px;
}
.image {
	position:absolute; 
	width:160px;
	height:100px;
	top:50%;  
	margin-top:-50px;
	overflow: hidden;
}
.image img {
	width:160px;
	height:auto;	
}
.image_tall {
	position:absolute; 
	height:140px;
	width:100px;
	left:50%;  
	margin-left:-48px;	
}
.image_tall img {
	height:140px;
	width:auto;
}
/* MIDDLE PART */
.deal_body {
	margin-left:175px;
	margin-top:-160px;
	padding-top:10px;
	padding-left:10px;
	padding-bottom:10px;
	width:385px;
	height:140px;
}
.deal_title {
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	width:385px;
	height:92px;
	line-height:18px;
	overflow: hidden;
}
.deal_title p {
	color:#F06904;
}
.deal_title a {
	color:#336185;
}
.deal_title a:hover  {
	color:#336185;
	text-decoration:underline;
}
.deal_title_products {
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	width:385px;
	height:92px;
	line-height:18px;
	overflow: hidden;
}
.deal_title_products p {
	color:#4da73c;
}
.deal_title_products a {
	color:#336185;
}
.deal_title_products a:hover  {
	color:#336185;
	text-decoration:underline;
}
.deal_time {
	background:#fdc78e;
	height:45px;
	width: 150px;
	margin:4px 0px 0px 0px;
	border-radius:5px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	-khtml-border-radius: 5px;
}
.deal_time li {
	float:left;
	height:45px;
	padding:0px 10px 0;
	background:url(images/deat_time_bor.png) no-repeat center right;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	color:#000;
	margin:0px 0px 0px 0px;
	width: 30px;
}
.deal_time_products {
	background:#a1e598;
	height:45px;
	width: 150px;
	margin:4px 0px 0px 0px;
	border-radius:5px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	-khtml-border-radius: 5px;
}
.deal_time_products li {
	float:left;
	height:45px;
	padding:0px 10px 0;
	background:url(images/deat_time_bor.png) no-repeat center right;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	color:#000;
	margin:0px 0px 0px 0px;
	width: 30px;
}
.deal_info {
	background: #FFF;
	height:45px;
	width: 245px;
	margin: -43px 0 0 150px;
}
.deal_info li {
	float:left;
	padding:2px 10px 0px;
	background-color:transparent;
	text-align:center;
	font-size:12px;
	color:#000;
	width:40px;
}
.deal_info p {
	margin-top:4px;
	font-size:14px;
	font-weight:bold;
}
.deal_info_products {
	background: #FFF;
	height:45px;
	width: 245px;
	margin: -43px 0 0 150px;
}
.deal_info_products li {
	float:left;
	padding:2px 10px 0px;
	background-color:transparent;
	text-align:center;
	font-size:12px;
	color:#000;
	width:40px;
}
.deal_info_products p {
	margin-top:4px;
	font-size:14px;
	font-weight:bold;
}
/* GRAB SECTION PART */
.deal_grab {
	margin-left:578px;
	margin-top:-160px;
	padding-top:10px;
	padding-left:5px;
	width:105px;
	height:140px;
}
.grab_position {
	margin-top:5px;
	width:98px;
	height:36px;
}
.deal_price {
	width:105px;
	height:60px;
	margin:0px 0px 0px 0px;
	font-size: 30px;
	font-weight:bold;
	color:#000;
	position:relative;
}
.deal_price p {
	padding-top: 11px;
}
.deal_logo {
	margin-left:0px;
	margin-top:0px;
	width:100px;
	height:40px;
	overflow:hidden;
}
.deal_logo img {
	width:100px;
	height:auto;
}
.social {
	margin:-50px 0px 0px 0px;
	position:absolute;
}
.social .fb_social {
	float:left;
	width:24px;
	height:24px;
	margin-top:-32px;
	margin-left:104px;
	overflow:hidden;
}
.social .fb_social img {
	margin-left:5px;
}
.social .fb_social a:hover img {
	margin-left:3px;
}
.social .tw_social {
	float:left;
	width:24px;
	height:24px;
	margin-top:-7px;
	margin-left:104px;
	overflow:hidden;
}
.social .tw_social img {
	margin-left:5px;
}
.social .tw_social a:hover img {
	margin-left:3px;
}
.social .em_social {
	float:left;
	width:24px;
	height:24px;
	margin-top:18px;
	margin-left:-24px;
	overflow:hidden;
}
.social .em_social img {
	margin-left:5px;
}
.social .em_social a:hover img {
	margin-left:3px;
}
.expiry_date {
	float:left;
	margin:-70px 0 0 270px;
}
.time_left_title {
	float:left;
	margin: -50px 0 0 300px;
	font-weight:bold;
}
/* End List Layout */
/* 
 * GRID PART 
 */
.grid .wrapper {
	border-radius: 12px;
	-moz-border-radius: 12px;
 	-webkit-border-radius: 12px;
}
.grid .product,.grid .wrapper,.grid .description_view {
	width:226px;
}
.grid .product {
	height:370px;
	padding-left:0px;
	padding-right:5px;
	border:solid 2px #66a3d2;
	margin-right:5px;
}
/* IMAGE PART */
.grid .image_container {
	position:relative;
	padding:10px;
	width:212px;
	height:155px;
}
.grid .image {
	position:absolute;
	top:50%;  
	margin-top:-50px;
	width:214px;
	height:130px;
	overflow:hidden;
}
.grid .image img {
	width:214px;
	height:auto;
}
.grid .image_tall {
	position:absolute; 
	left:50%;  
	margin-left:-48px;
	margin-top:16px;
	width:214px;
	height:158px;
	overflow:hidden;
}
.grid .image_tall {
	width:auto;
	height:158px;
}
/* MIDDLE PART */
.grid .deal_body {
	margin-left:0px;
	margin-top:0px;
	padding-top:0px;
	padding-left:10px;
	padding-right:10px;
	width:212px;
	height:127px;
}
.grid .deal_title {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	width:212px;
	height:85px;
	line-height:17px;
	overflow: hidden;
}
.grid .deal_title a:hover  {
	text-decoration:none;
}
.grid .deal_title_products {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	width:212px;
	height:85px;
	line-height:17px;
	overflow: hidden;
}
.grid .deal_title_products a:hover  {
	text-decoration:none;
}
.grid .deal_info {
	background: #fdc78e;
	height:40px;
	width: 212px;
	margin: 5px 0px 0px 0px;
	border-radius:5px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	-khtml-border-radius: 5px;
}
.grid .deal_info li {
	float:left;
	padding:3px 10px 0px;
	background-color:transparent;
	text-align:center;
	font-size:11px;
	color:#000;
	width:33px;
}
.grid .deal_info p {
	margin-top:3px;
	font-size:13px;
	font-weight:bold;
}
.grid .deal_info_products {
	background: #a1e598;
	height:40px;
	width: 212px;
	margin: 5px 0px 0px 0px;
	border-radius:5px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	-khtml-border-radius: 5px;
}
.grid .deal_info_products li {
	float:left;
	padding:3px 10px 0px;
	background-color:transparent;
	text-align:center;
	font-size:11px;
	color:#000;
	width:33px;
}
.grid .deal_info_products p {
	margin-top:3px;
	font-size:13px;
	font-weight:bold;
}
.grid .deal_time {
	display:none;
}
.grid .deal_time li {
	display:none;
}
.grid .deal_time_products {
	display:none;
}
.grid .deal_time_products li {
	display:none;
}
/* GRAB SECTION PART */
.grid .deal_grab {
	margin-left:0px;
	margin-top:0px;
	width:212px;
	height:52px;
	padding: 0px 10px 0px;
}
.grid .grab_position {
	margin-top:0px;
	width:90px;
	height:36px;
}
.grid .deal_price {
	/*float:right;*/
	margin-top:-38px;
	margin-left:100px;
	width:105px;
	height:52px;
	font-size: 30px;
	font-weight:bold;
	color:#000;
	text-align:center;
}
.grid .deal_price p {
	padding-top: 10px;
}
.grid .deal_logo {
	position:relative;
	margin-left:0px;
	margin-top:-350px;
	width:100px;
	height:35px;
	overflow:hidden;
	/*border:3px solid #BEDCF4;*/
}
.grid .deal_logo img {
	width:100px;
	height:auto;
}
.grid .social {
	position:static;
	margin-top:299px;
	margin-left:8px;
	width:80px;
	height:24px;
}
.grid .social .fb_social {
	position:static;
	float:left;
	width:24px;
	height:24px;
	margin-top:0px;
	margin-left:0px;
	overflow:hidden;
}
.grid .social .fb_social img {
	margin-left:0px;
	margin-top:5px;
}
.grid .social .fb_social a:hover img {
	margin-left:0px;
	margin-top:2px;
}
.grid .social .tw_social {
	position:static;
	float:left;
	width:24px;
	height:24px;
	margin-top:0px;
	margin-left:0px;
	overflow:hidden;
}
.grid .social .tw_social img {
	margin-left:0px;
	margin-top:5px;
}
.grid .social .tw_social a:hover img {
	margin-left:0px;
	margin-top:2px;
}
.grid .social .em_social {
	position:static;
	float:left;
	width:24px;
	height:24px;
	margin-top:0px;
	margin-left:0px;
	overflow:hidden;
}
.grid .social .em_social img {
	margin-left:0px;
	margin-top:5px;
}
.grid .social .em_social a:hover img {
	margin-left:-0px;
	margin-top:2px;
}
.grid .expiry_date {
	display:none;
}
.grid .time_left_title {
	display:none;
}
/* End Grid Layout */
/* View Buttons */
.grab_button {
	background-color:#F06904;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	border-radius:9px;
	border:4px solid #fda75b;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:5px 28px;
	text-decoration:none;
}.grab_button:hover {
	background-color:#fe8145;
	border:4px solid #fda75b;
	text-decoration:none;
	cursor:pointer;
}.grab_button:active {
	position:relative;
	top:1px;
}
.grab_button_products {
	background-color:#009900;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	border-radius:9px;
	border:4px solid #63d64f;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:5px 28px;
	text-decoration:none;
}.grab_button_products:hover {
	background-color:#4da73c;
	border:4px solid #63d64f;
	text-decoration:none;
	cursor:pointer;
}.grab_button_products:active {
	position:relative;
	top:1px;
}
/* End View Buttons */
/* Ad Layout */
#deal_ad_container {
	width:728px;
	height:90px;
	background:#FFF;
	text-align:right;
	font-family:arial;
	font-size:10px;
	margin-left:-5px;
}
#deal_ad {
	width:728px;
	height:90px;
	background:#FFF;
}
/* End Ad Layout */
/* Help */
.help_menu
{
	float:left;
	color:#FFF;	
	margin-top:6px;
	padding-right:5px;
}
.help_menu a
{
	color:#FFF;	
	font-size:14px;
	font-weight:bold;
}
#Main_Top_Rt_Help .help_img
{
	float:right;
	margin-top:6px;
	margin-right:6px;
}
#Main_Top_Rt_Help .help_img img
{		
	width:16px;
	height:16px;
}
#Main_Top_Rt_Help .help_img:hover
{
	cursor:pointer;
}

#help 
{
	display:none;
	width:720px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.border_square_top
{
	border:solid 1px #66a3d2;
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
}

.help_wrapper
{
	min-height:300px;
	margin-bottom:15px;
	padding:15px;
}

.help_wrapper h4
{
	padding-bottom:5px;
	font-family: 'Days One', sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#F06904;
}

.help_wrapper p
{
	font-size:14px;
	padding-left:10px;
	padding-bottom:10px;
}

.help_wrapper li
{
	display:inline-block;
	font-size:14px;
	vertical-align:top;
	padding-bottom:10px;
}
.help_wrapper .inner_list
{
	padding-top:5px;
}
.help_wrapper .action
{

	padding-bottom:5px;
	font-family: 'Days One', sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#F06904;
	width:150px;
	padding-right:5px;
	text-align:right;
	
}
.help_wrapper .action_profile
{

	padding-bottom:5px;
	font-family: 'Days One', sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#F06904;
	width:175px;
	padding-right:5px;
	text-align:right;
}

.help_wrapper .action_blue
{
	padding-bottom:5px;
	font-family: 'Days One', sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#336185;
	padding-right:5px;
	width:95px;
	text-align:right;
}
.help_wrapper .description
{
	text-align:left;
	width:500px;
}
.help_wrapper .description_inner
{
	text-align:left;
	width:350px;
}
.help_wrapper .description p
{
	width:500px;
}
.help_wrapper a
{
	color:#07C;
	text-decoration:underline;
	cursor:pointer;
}
.help_wrapper em
{
	color: red;
}